.html
{
	background: #FFFFFF url("../images/shutterstock_57284356.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1318.95px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 10px;
}

#u370
{
	z-index: 85;
	width: 3456px;
	height: 30px;
	top: 0px;
	left: 50%;
	margin-left: -1920px;
}

#ppu379
{
	width: 0.01px;
	padding-bottom: 20px;
	margin-left: 38px;
	position: relative;
}

#u379
{
	z-index: 93;
	top: 10px;
	left: 50%;
	margin-left: -474px;
}

#u381
{
	z-index: 97;
	top: 10px;
	left: 50%;
	margin-left: -383px;
}

#u379_states,#u381_states
{
	height: 20px;
	width: 61px;
}

#u371
{
	z-index: 87;
	top: 10px;
	left: 50%;
	margin-left: -292px;
}

#u371_states
{
	height: 20px;
	width: 109px;
}

#u377
{
	z-index: 90;
	top: 10px;
	left: 50%;
	margin-left: -153px;
}

#u377_states
{
	height: 20px;
	width: 122px;
}

#u383
{
	z-index: 100;
	top: 10px;
	left: 50%;
	margin-left: -1px;
}

#u383_states
{
	height: 20px;
	width: 80px;
}

#u644
{
	z-index: 103;
	top: 10px;
	left: 50%;
	margin-left: 109px;
}

#u1445
{
	z-index: 106;
	top: 10px;
	left: 50%;
	margin-left: 203px;
}

#u518
{
	z-index: 109;
	top: 10px;
	left: 50%;
	margin-left: 456px;
}

#u644_states,#u1445_states,#u518_states
{
	height: 20px;
	width: 73px;
}

#u731-5
{
	z-index: 111;
	top: 11px;
	left: 50%;
	margin-left: 400px;
}

#u1059
{
	z-index: 78;
	width: 2560px;
	height: 192px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: fixed;
	top: 27px;
	left: 50%;
	margin-left: -1294px;
}

#u1038
{
	z-index: 79;
	width: 135px;
	height: 132px;
	border-color: #000000;
	position: fixed;
	top: 57px;
	left: 50%;
	margin-left: -468px;
	background: transparent url("../images/blob1khaki.png") no-repeat left top;
}

#u1039-5
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 101px;
	left: 50%;
	margin-left: -308px;
}

#ppu1527
{
	width: 0.01px;
	left: -539px;
	margin-top: 199px;
	position: relative;
}

#pu1527
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u1527
{
	z-index: 0;
	width: 731px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1304
{
	width: 0.01px;
	position: relative;
	left: 53px;
	padding-top: 342px;
	z-index: 2;
	padding-bottom: 328px;
}

#u1304
{
	z-index: 51;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: #8C8C49;
	position: relative;
}

#u1301-11
{
	z-index: 52;
	margin-bottom: -8px;
	position: relative;
	width: 679px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 14px;
}

#u1152-10
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 14px;
	margin-top: 19px;
	position: relative;
}

#u1154
{
	z-index: 77;
	width: 390px;
	min-height: 223px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-left: 14px;
	margin-top: 16px;
	position: relative;
}

#u1153-38
{
	z-index: 13;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 896px;
	left: 743px;
}

#u1474-14
{
	z-index: 63;
	position: relative;
	width: 564px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 743px;
}

#u1301-11_img,#u1474-14_img
{
	display: block;
	vertical-align: top;
}

#u1053
{
	z-index: 116;
	width: 357px;
	border-color: #000000;
	background-color: #8C8C49;
	position: relative;
	margin-right: -10000px;
	margin-top: 1216px;
	padding: 92px 884px 72px 807px;
}

#u1057-4
{
	z-index: 171;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1054-16
{
	z-index: 117;
	width: 281px;
	min-height: 130px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 62px;
	position: relative;
}

#u1054-2
{
	font-size: 11px;
	line-height: 17px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1054-4,#u1054-6,#u1054-8,#u1054-10,#u1054-13
{
	font-size: 11px;
	line-height: 17px;
	color: #DBDBDB;
}

#u1054-14
{
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: bold;
}

#u1055-19
{
	z-index: 133;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1398px;
	left: 1037px;
}

#u1056-19
{
	z-index: 152;
	width: 281px;
	min-height: 172px;
	font-size: 11px;
	line-height: 17px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1398px;
	left: 1281px;
}

#u1055-2,#u1056-2
{
	color: #FFFFFF;
	font-weight: bold;
}

#u1055-4,#u1055-6,#u1055-8,#u1055-10,#u1055-12,#u1055-14,#u1055-17,#u1056-4,#u1056-6,#u1056-8,#u1056-10,#u1056-12,#u1056-14,#u1056-17
{
	color: #DBDBDB;
}

#u1058
{
	z-index: 175;
	width: 372px;
	height: 66px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1282px;
	left: 536px;
	background: transparent url("../images/logo_main.png") no-repeat left top;
	background-size: contain !important;
}

body
{
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

